BODY,TD {margin-top:0px; font-family: Tahoma, Arial; font-size: 12px; line-height: 17px; }
A:link { font:12px/120% Tahoma,sans-serif; color:#0048f2;}
A:hover { background:#ffff88;}
A:visited {font:12px/120% Tahoma,sans-serif; color:#0048f2;}

.usbic {font:20px/100% "Arial"; color: #000000;}
a.usbic {font:22px/100% "Tahoma"; color: #0055ff;}

.cn {font:16px/120% "Tahoma, Arial"; color: #666666;}
a.cn {font:20px/120% "Tahoma, Arial"; color: #0050ff;}

.rn {font:11px/110% "Arial"; color: #333333;}
a.rn {font:11px/110% "Arial"; color: #444450;}

.rn1 {font:11px/110% "Arial"; color: #222222;}
.rn1 a {font:11px/110% "Arial"; color: #222244;}

h1 {font:18px/100% "Arial, Tahoma"; color: #112244; margin-top:5px;}
h2 {font:16px/100% "Arial, Tahoma"; color: #224466; margin-top:3px; font-weight:bold}
h3 {font:18px/90% "Arial, Tahoma";}

.rubric { color: #ffffff; background:#ff66bb; font-weight:bold;}
a.rubric { color: #ff2288; background:#ffffff; font-weight:bold;}

.hhred {font:12px/100% "Tahoma"; color: #dd4422;}

.err  {font:15px/100% "Times new roman"; color: #f00088; font-weight:bold;}
.msg  {font:17px/100% "Times new roman"; color: #f00022; background:#ffff88;}
.msgi{font:12px/150% "Tahoma"; color:#ee4444; background:#fefef0;; border:1px dashed;}

.f11g {font:11px/110% "Tahoma"; color: #006633;}
.f12blue {font:12px/110% "Tahoma"; color: #0059f4;}
.adm {font:12px/110% "Tahoma"; color: #bb3300;}

.smallgray {font:11px/120% "Arial"; color: #666;}
.smallgray a {font:11px/120% "Arial"; color: #0048f2;}
.foottext {font:11px/120% "Arial"; color: #222;}
.foottext a {font:11px/120% "Arial"; color: #0048f2;}

.h16 {font:16px/130% "Verdana"; font-weight:bold; color: #2277aa;}
.h14 {font:14px/100% "Arial"; color: #dd4422; background:#ffffcc;}

.gray {font:14px/110% "Arial"; color: #666666; font-weight:bold;}

.open {border: solid 1px #888; border-right: none; border-bottom: none; text-align: center; background:#FFFFFF;}
.close {border: solid 1px #888; border-right: none; text-align: center; background: #eeeeee;}
